Update: Buffer overflow in AOL ICQ

CERT reports that there is a remotely exploitable buffer overflow in ICQ. Attackers that are able to exploit the vulnerability may be able to execute arbitrary code with the privileges of the victim user.

For more info go to: http://web.icq.com/help/quickhelp/1,,117,00.html

Join the newsletter!

Error: Please check your email address.

More about AOLCERT AustraliaICQ

Show Comments